<!--
	Author: W3layouts
	Author URL: http://w3layouts.com
	License: Creative Commons Attribution 3.0 Unported
	License URL: http://creativecommons.org/licenses/by/3.0/
-->
{% load static %}
<!DOCTYPE html>
<html lang="zxx">

<head>
    <title>Product Photography | cameraworx.in</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <meta name="keywords" content="product Photography, cameraworx, product photography in delhi" />
    <script>
        addEventListener("load", function() {
            setTimeout(hideURLbar, 0);
        }, false);

        function hideURLbar() {
            window.scrollTo(0, 1);
        }
    </script>
    <link href="{% static 'main_site/css/bootstrap.css' %}" rel='stylesheet' type='text/css' />
    <link rel="{% static 'main_site/stylesheet' %}" href="css/aos.css">
    <link href="{% static 'main_site/css/aos-animation.css' %}" rel='stylesheet prefetch' type="text/css" media="all" />
    <link href="{% static 'main_site/css/style.css' %}" rel='stylesheet' type='text/css' />
    <link href="{% static 'main_site/css/slider.css' %}" rel='stylesheet' type='text/css' />
    <link rel="{% static 'main_site/stylesheet' %}" href="css/owl.theme.css" type="text/css" media="all">
    <link rel="{% static 'main_site/stylesheet' %}" href="css/owl.carousel.css" type="text/css" media="screen" property="" />
    <link href="{% static 'main_site/css/prettyPhoto.css' %}" rel="stylesheet" type="text/css" />
    <link href="{% static 'main_site/css/fontawesome-all.css' %}" rel="stylesheet">
    <link href="//fonts.googleapis.com/css?family=Dosis:300,400,500,600,700" rel="stylesheet">

</head>

<body>
    <section id="ps-container" class="ps-container">
        <div class="ps-header">
            <h1><a href="http://www.cameraworx.in"><img src="{% static 'main_site/images/logo.png' %}" style="width:250px; height:80px"></a></h1>
        </div>
        <!-- /ps-header -->

        <div class="ps-contentwrapper">

            <div class="ps-content">
                <h3>Music Lovers Product Photography</h3>
                
                <p>Maecenas quis neque libero. Class aptent taciti.Lorem ipsum dolor sit amet, consectetur adipiscing elit.Pellentesque convallis diam consequat magna vulputate malesuada. Cras a ornare elit. Nulla viverra pharetra sem.</p>
            </div>

            <div class="ps-content">
                <h3>Flower Vase Product Photography</h3>
                
                <p>Lorem ipsum dolor sit amet.Itaque earum rerum hic tenetur a sapiente delectus reiciendis maiores alias consequatur.sed quia non numquam eius modi tempora incidunt ut labore .Lorem ipsum dolor sit amet,vehicula vel sapien et.</p>
            </div>

            <div class="ps-content">
                <h3>Multi Spons Product Photography</h3>
                
                <p>Maecenas quis neque libero. Class aptent taciti.Lorem ipsum dolor sit amet, consectetur adipiscing elit.Pellentesque convallis diam consequat magna vulputate malesuada. Cras a ornare elit. Nulla viverra pharetra sem.</p>
            </div>

            <div class="ps-content">
                <h3>Pink Chair Product Photography</h3>
                
                <p>Lorem ipsum dolor sit amet.Itaque earum rerum hic tenetur a sapiente delectus reiciendis maiores alias consequatur.sed quia non numquam eius modi tempora incidunt ut labore .Lorem ipsum dolor sit amet,vehicula vel sapien et.</p>
            </div>

            <div class="ps-content">
                <h3>Leman Lily Product Photography</h3>
                
                <p>Maecenas quis neque libero. Class aptent taciti.Lorem ipsum dolor sit amet, consectetur adipiscing elit.Pellentesque convallis diam consequat magna vulputate malesuada. Cras a ornare elit. Nulla viverra pharetra sem.</p>
                <a href="#" data-toggle="modal" data-target="#exampleModalCenter3"><i class="fas fa-long-arrow-alt-right"></i> Read More</a>
            </div>

        </div>
        <!-- /ps-contentwrapper -->

        <div class="ps-slidewrapper">

            <div class="ps-slides">
                <div style="background-image:url({% static 'main_site/images/1.jpg' %});"></div>
                <div style="background-image:url({% static 'main_site/images/2.jpg' %});"></div>
                <div style="background-image:url({% static 'main_site/images/3.jpg' %});"></div>
                <div style="background-image:url({% static 'main_site/images/4.jpg' %});"></div>
                <div style="background-image:url({% static 'main_site/images/5.jpg' %});"></div>
            </div>

            <nav>
                <a href="#" class="ps-prev"></a>
                <a href="#" class="ps-next"></a>
            </nav>

        </div>
        <!-- /ps-slidewrapper -->
        <div class="menu-section">
            <input type="checkbox" name="mobile-nav" id="mobile-nav" class="gaadiexp-check" onchange="this.blur()">
            <label for="mobile-nav" class="gaadiexp white" tabindex="0"><span></span></label>
            <nav role="navigation" class="header-nav">
                <div class="fixed-nav">
                    <a class="navbar-brand" style="margin-left:40px" href="auction.gaadiexpert.com"></a>

                    <div class="menu">
                        <ul>
                            <li class="page_item page-item-2">
                                <a href="index.html" class="list-group-item scroll">Home</a>
                            </li>
                            <li class="page_item page-item-2">
                                <a href="#about" class="list-group-item scroll">About</a>
                            </li>
                            <li class="page_item page-item-2">
                                <a href="#team" class="list-group-item scroll">Team <span class="badge">4</span></a>
                            </li>
                            <li class="page_item page-item-2">
                                <a href="#feature" class="list-group-item scroll">Features <span class="badge">6</span></a>
                            </li>
                            <li class="page_item page-item-2">
                                <a href="#projects" class="list-group-item scroll">Projects</a>
                            </li>
                            <li class="page_item page-item-2">
                                <a href="#plans" class="list-group-item scroll">Our Plans</a>
                            </li>
                            <li class="page_item page-item-2">
                                <a href="#contact" class="list-group-item scroll">Contact</a>
                            </li>

                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </section>


    <!-- /ps-container -->
    <!-- banner-bottom-w3layouts -->
    <section class="banner-bottom-w3layouts py-lg-5 py-md-5 py-4" id="about">
        <div class="container">
            <div class="inner-sec-w3ls py-lg-5 py-3">
                <div class="row">
                    <div class="col-lg-6 about-img" data-aos="fade-right">
                        <img class="img-fluid" src="{% static 'main_site/images/ab.jpg' %}" alt="">
                    </div>
                    <div class="col-lg-6 about-right mt-lg-4" data-aos="fade-left">
                        <h4 class="sub-tittle-w3layouts">Who We Are</h4>
                        <h3 class="tittle-w3layouts text-uppercase">Doing the right thing at the right time.</h3>
                        <p class="my-4">Lorem ipsum dolor sit amet Neque porro quisquam est qui dolorem Lorem int ipsum dolor sit amet when an unknown printer took a galley of type.Vivamus id tempor felis.</p>

                        
                    </div>
                </div>
                

            </div>
        </div>
    </section>
    <!-- //banner-bottom-w3layouts -->
    <!-- ab -->
    <section class="banner-bottom-w3layouts py-lg-5 py-md-5 py-4" id="feature">
        <div class="container">
            <div class="inner-sec-w3ls py-lg-5 py-3">
                <h4 class="sub-tittle-w3layouts text-uppercase text-center">Features</h4>
                <h3 class="tittle-w3layouts text-center"> Our Great Features</h3>
                <div class="row mt-lg-5 mt-md-4 mt-4">
                    <div class="col-lg-4 about-in text-center">
                        <div class="card">
                            <div class="card-body">
                                <i class="fas fa-list-ul mb-4"></i>
                                <h5 class="card-title">Professional Code</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur elit,Adipisicing elit tempor.</p>
                            </div>
                        </div>

                    </div>
                    <div class="col-lg-4 about-in text-center">
                        <div class="card">
                            <div class="card-body">
                                <i class="far fa-lightbulb mb-4"></i>
                                <h5 class="card-title">Creative Ideas</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur elit,Adipisicing elit tempor.</p>
                            </div>
                        </div>

                    </div>

                    <div class="col-lg-4 about-in text-center">
                        <div class="card">
                            <div class="card-body">
                                <i class="far fa-clone mb-4"></i>
                                <h5 class="card-title">Professional Photography</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur elit,Adipisicing elit tempor.</p>
                            </div>
                        </div>
                    </div>
                   <!-- <div class="col-lg-4 about-in mt-lg-4 text-center">
                        <div class="card">
                            <div class="card-body">
                                <i class="far fa-heart mb-4"></i>
                                <h5 class="card-title">User Friendly</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur elit,Adipisicing elit tempor.</p>
                            </div>
                        </div>

                    </div>
                    <div class="col-lg-4 about-in mt-lg-4 text-center">
                        <div class="card">
                            <div class="card-body">
                                <i class="fas fa-magic mb-4"></i>
                                <h5 class="card-title">Web Development</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur elit,Adipisicing elit tempor.</p>
                            </div>
                        </div>

                    </div>

                    <div class="col-lg-4 about-in mt-lg-4 text-center">
                        <div class="card">
                            <div class="card-body">
                                <i class="fas fa-sliders-h mb-4"></i>
                                <h5 class="card-title">Portfolio Options</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur elit,Adipisicing elit tempor.</p>
                            </div>
                        </div>
                    </div>-->

                </div>

            </div>
        </div>
    </section>
    <!-- //ab -->

    <!-- /services ->
    <section class="banner-bottom-w3layouts py-lg-5 py-md-5 py-4" id="services">
        <div class="container">
            <div class="inner-sec-w3ls py-lg-5 py-3">
                <h4 class="sub-tittle-w3layouts text-uppercase text-center">What we do</h4>
                <h3 class="tittle-w3layouts text-center mb-md-5 mb-4">We Offered Services</h3>
                <div class="row middle-grids">
                    <div class="col-lg-4 about-in middle-grid-info text-center" data-aos="fade-up">
                        <div class="card">
                            <div class="card-body">
                                <i class="fas fa-bullhorn mb-2"></i>
                                <h5 class="card-title text-uppercase my-3">
                                    Titile goes here</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 about-in middle-grid-info active text-center" data-aos="fade-up">
                        <div class="card">
                            <div class="card-body">
                                <i class="fas fa-shield-alt mb-2"></i>
                                <h5 class="card-title text-uppercase my-3">Titile goes here</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 about-in middle-grid-info text-center" data-aos="fade-up">
                        <div class="card">
                            <div class="card-body">
                                <i class="fas fa-chart-pie mb-2"></i>
                                <h5 class="card-title text-uppercase my-3">Titile goes here</h5>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- //services -->
    <!--gallery  -->
    <section class="gallery py-md-5 py-4" id="projects">
        <div class="gallery-inner pb-md-5 pb-3">
            <h3 class="tittle-w3layouts text-center mb-md-5 mb-4">Latest Products Projects</h3>
            <!--<ul class="portfolio-categ filter pb-5 mb-lg-3 text-center">
                <li class="port-filter all active">
                    <a href="#">All</a>
                </li>
                <li class="cat-item-1">
                    <a href="#" title="Category 1">category 1</a>
                </li>
                <li class="cat-item-2">
                    <a href="#" title="Category 2">category 2</a>
                </li>
                <li class="cat-item-3">
                    <a href="#" title="Category 3">category 3</a>
                </li>


            </ul>-->
            <ul class="portfolio-area clearfix">
                <li class="portfolio-item2" data-id="id-0" data-type="cat-item-3" data-aos="zoom-in">
                    <span class="image-block img-hover">
                        <a class="image-zoom" href="images/g1.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/g1.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>

                <li class="portfolio-item2" data-id="id-2" data-type="cat-item-1" data-aos="zoom-in">
                    <span class="image-block">
                        <a class="image-zoom" href="images/g3.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/g3.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
                <li class="portfolio-item2" data-id="id-1" data-type="cat-item-2" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g2.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/g2.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
                <li class="portfolio-item2" data-id="id-4" data-type="cat-item-3" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g4.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/product2.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
                <li class="portfolio-item2" data-id="id-5" data-type="cat-item-2" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g5.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/g5.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
                <li class="portfolio-item2" data-id="id-7" data-type="cat-item-1" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g6.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/product4.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
               <!-- <li class="portfolio-item2" data-id="id-7" data-type="cat-item-1" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g7.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/g7.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>-->
               
                <li class="portfolio-item2" data-id="id-7" data-type="cat-item-1" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g9.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/product.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
                <li class="portfolio-item2" data-id="id-7" data-type="cat-item-1" data-aos="zoom-in">
                    <span class="image-block">
                        <a class="image-zoom" href="images/g10.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/product5.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>

                <li class="portfolio-item2 lost" data-id="id-7" data-type="cat-item-1" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g12.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/product1.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
                <li class="portfolio-item2 lost" data-id="id-7" data-type="cat-item-1" data-aos="zoom-in">
                    <span class="image-block">
                       <a class="image-zoom" href="images/g11.jpg" data-gal="prettyPhoto[gallery]">
                            <img src="{% static 'main_site/images/product3.jpg' %}" class="img-fluid " alt="">
                        </a>
                    </span>
                </li>
            </ul>
            <!--end portfolio-area -->
        </div>
        <!-- //gallery container -->
    </section>
    <!-- //gallery -->
    <!--/team->
    <section class="tean-sec bg-light py-md-5 py-4" id="team">
        <div class="container">
            <div class="inner-sec-w3ls py-md-5 py-4">
                <h4 class="sub-tittle-w3layouts text-uppercase text-center">Meet us</h4>
                <h3 class="tittle-w3layouts text-center mb-md-5 mb-4">Amazing Team</h3>
                <div class="row">
                    <div class="col-lg-3 team-grids-w3ls text-center" data-aos="flip-right">
                        <div class="team-info-content">
                            <img src="images/team1.jpg" class="img-fluid" alt="img">
                            <div class="view-caption">

                                <ul class="social-icons justify-conten-center">
                                    <li class="mr-1"><a href="#"><span class="fab fa-facebook-f"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-twitter"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-google-plus-g"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-linkedin-in"></span></a></li>
                                </ul>
                            </div>

                        </div>
                        <div class="team-description mt-3">
                            <h4>Hellen Smith</h4>
                            <p class="des font-italic">Description here</p>
                        </div>
                    </div>
                    <div class="col-lg-3 team-grids-w3ls text-center" data-aos="flip-left">
                        <div class="team-info-content">
                            <img src="images/team2.jpg" class="img-fluid" alt="img">
                            <div class="view-caption">

                                <ul class="social-icons justify-conten-center">
                                    <li class="mr-1"><a href="#"><span class="fab fa-facebook-f"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-twitter"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-google-plus-g"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-linkedin-in"></span></a></li>
                                </ul>
                            </div>

                        </div>
                        <div class="team-description mt-3">
                            <h4>Jonh Henrry</h4>
                            <p class="des font-italic">Description here</p>
                        </div>
                    </div>
                    <div class="col-lg-6 progress-info-content mt-lg-5">
                        <div class="progress-one">
                            <h4 class="progress-tittle-w3layouts">Web Design</h4>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 10%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="progress-one my-lg-4">
                            <h4 class="progress-tittle-w3layouts">PHP Development</h4>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped bg-success" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="progress-one">
                            <h4 class="progress-tittle-w3layouts">Branding</h4>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped bg-info" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 progress-info-content mt-lg-5">

                        <div class="progress-one">
                            <h4 class="progress-tittle-w3layouts">Marketing</h4>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped bg-warning" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="progress-one my-lg-4">
                            <h4 class="progress-tittle-w3layouts">Web Services</h4>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped bg-secondary" role="progressbar" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="progress-one">
                            <h4 class="progress-tittle-w3layouts">
                                Plan & Design</h4>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped bg-danger" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>


                    </div>
                    <div class="col-lg-3 team-grids-w3ls text-center" data-aos="flip-right">
                        <div class="team-info-content">
                            <img src="images/team3.jpg" class="img-fluid" alt="img">
                            <div class="view-caption">
                                <ul class="social-icons justify-conten-center">
                                    <li class="mr-1"><a href="#"><span class="fab fa-facebook-f"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-twitter"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-google-plus-g"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-linkedin-in"></span></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-description mt-3">
                            <h4>David Jame</h4>
                            <p class="des font-italic">Description here</p>
                        </div>
                    </div>
                    <div class="col-lg-3 team-grids-w3ls text-center" data-aos="flip-left">
                        <div class="team-info-content">
                            <img src="images/team4.jpg" class="img-fluid" alt="img">
                            <div class="view-caption">
                                <ul class="social-icons justify-conten-center">
                                    <li class="mr-1"><a href="#"><span class="fab fa-facebook-f"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-twitter"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-google-plus-g"></span></a></li>
                                    <li class="mx-1"><a href="#"><span class="fab fa-linkedin-in"></span></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-description mt-3">
                            <h4>Hellen Marry</h4>
                            <p class="des font-italic">Description here</p>
                        </div>
                    </div>

                </div>
                <div class="log-in mt-md-5 mt-3 text-center">
                    <a class="hover-2 btn text-uppercase" data-toggle="modal" data-target="#exampleModalCenter" href="#"><i class="fas fa-long-arrow-alt-right"></i> Join Now</a>
                </div>
            </div>
        </div>
    </section>
    <!-- //team -->
    <!--/pricing -->
    <section class="pricing py-md-5 py-4" id="plans">
        <div class="container">
            <div class="inner-sec-w3ls py-md-5 py-4">
                <h4 class="sub-tittle-w3layouts text-uppercase text-center">Choose your Product Photography Plan</h4>
                <h3 class="tittle-w3layouts text-center mb-md-5 mb-4">Pricing Plans</h3>
                <div class="price-right">
                    <div class="tabs">
                       <!-- <ul class="nav nav-pills my-md-5 my-3 justify-content-center" id="pills-tab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">Weekly</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">Monthly</a>
                            </li>

                        </ul>-->
                        <div class="tab-content" id="pills-tabContent">
                            <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                                <div class="menu-grids mt-4">
                                    <div class="row t-in">
                                        <div class="col-md-4 price-main-info text-center">
                                            <div class="price-inner card box-shadow">

                                                <div class="card-body">
                                                    <h4 class="text-uppercase mb-3">Basic</h4>
                                                    <h5 class="card-title pricing-card-title">
                                                        <span class="align-top">20000</span>/-

                                                    </h5>
                                                    <ul class="list-unstyled mt-3 mb-4">
                                                        <li> Upto 50 Products Photography per Month </li>
                                                        <li>High Quality Image Editing </li>
                                                        <li>4-5 Pure White Background Images Per Product </li>
                                                        <li>1 year Image Support </li>
                                                        <li>Customer Support 24/7</li>
                                                    </ul>
                                                    <div class="log-in mt-md-3 mt-2">
                                                        <a class="hover-2 btn text-uppercase scroll" href="#contact">Read More</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 price-main-info text-center">
                                            <div class="price-inner card box-shadow">

                                                <div class="card-body">
                                                    <h4 class="text-uppercase mb-3">Satandard</h4>
                                                    <h5 class="card-title pricing-card-title">
                                                        <span class="align-top">30000</span>/-

                                                    </h5>
                                                    <ul class="list-unstyled mt-3 mb-4">
                                                        <li> Upto 300 Products Photography per Month </li>
                                                        <li>High Quality Image Editing </li>
                                                        <li>4-5 Pure White Background Images Per Product </li>
                                                        <li>2 year Image Support </li>
                                                        <li>Customer Support 24/7</li>
                                                    </ul>
                                                    <div class="log-in mt-md-3 mt-2">
                                                       <a class="hover-2 btn text-uppercase scroll" href="#contact">Read More</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 price-main-info text-center">
                                            <div class="price-inner card box-shadow">

                                                <div class="card-body">
                                                    <h4 class="text-uppercase mb-3">Advance</h4>
                                                    <h5 class="card-title pricing-card-title">
                                                        <span class="align-top">50000</span>/-

                                                    </h5>
                                                    <ul class="list-unstyled mt-3 mb-4">
                                                        <li> Upto 1000 Products Photography per Month </li>
                                                        <li>High Quality Image Editing </li>
                                                        <li>4-5 Pure White Background Images Per Product </li>
                                                        <li>3 year Image Support </li>
                                                        <li>Customer Support 24/7</li>
                                                    </ul>
                                                    <div class="log-in mt-md-3 mt-2">
                                                       <a class="hover-2 btn text-uppercase scroll" href="#contact">Read More</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                                <div class="menu-grids mt-4">
                                    <div class="row t-in">
                                        <div class="col-md-4 price-main-info text-center">
                                            <div class="price-inner card box-shadow">

                                                <div class="card-body">
                                                    <h4 class="text-uppercase mb-3">Business</h4>
                                                    <h5 class="card-title pricing-card-title">
                                                        <span class="align-top">$</span>60

                                                    </h5>
                                                    <ul class="list-unstyled mt-3 mb-4">
                                                        <li>100 MB Disk Space</li>
                                                        <li>2 Sub domains</li>
                                                        <li>5 Email Accounts</li>
                                                        <li>We support</li>
                                                        <li>Customer Support 24/7</li>
                                                    </ul>
                                                    <div class="log-in mt-md-3 mt-2">
                                                        <a class="hover-2 btn text-uppercase scroll" href="#contact">Read More</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 price-main-info text-center">
                                            <div class="price-inner card box-shadow">

                                                <div class="card-body">
                                                    <h4 class="text-uppercase mb-3">Business</h4>
                                                    <h5 class="card-title pricing-card-title">
                                                        <span class="align-top">$</span>80

                                                    </h5>
                                                    <ul class="list-unstyled mt-3 mb-4">
                                                        <li>100 MB Disk Space</li>
                                                        <li>2 Sub domains</li>
                                                        <li>5 Email Accounts</li>
                                                        <li>We support</li>
                                                        <li>Customer Support 24/7</li>
                                                    </ul>
                                                    <div class="log-in mt-md-3 mt-2">
                                                        <a class="hover-2 btn text-uppercase scroll" href="#contact">Read More</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 price-main-info text-center">
                                            <div class="price-inner card box-shadow">

                                                <div class="card-body">
                                                    <h4 class="text-uppercase mb-3">Business</h4>
                                                    <h5 class="card-title pricing-card-title">
                                                        <span class="align-top">$</span>90

                                                    </h5>
                                                    <ul class="list-unstyled mt-3 mb-4">
                                                        <li>100 MB Disk Space</li>
                                                        <li>2 Sub domains</li>
                                                        <li>5 Email Accounts</li>
                                                        <li>We support</li>
                                                        <li>Customer Support 24/7</li>
                                                    </ul>
                                                    <div class="log-in mt-md-3 mt-2">
                                                        <a class="hover-2 btn text-uppercase scroll" href="#contact">Read More</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <!-- //pricing -->
    <!-- /bottom-last ->
    <section class="bottom-last py-md-5 py-4">
        <div class="bottom-bg py-lg-5 bs-slider-overlay text-left">
            <h3 class="tittle-w3layouts" data-aos="fade-right">Ability & Motivated</h3>
            <p class="text-white mb-4" data-aos="fade-right">Simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.Lorem ipsum dolor sit amet Neque porro quisquam est qui dolorem Lorem int ipsum dolor sit amet.</p>
            <div class="log-in pb-md-5 pb-3">
                <a class="hover-2 btn text-uppercase" data-toggle="modal" data-target="#exampleModalCenter3" href="#">Read More</a>
            </div>

        </div>
    </section>
    <!-- //bottom-last -->
    <!--/Blog-Posts->
    <section class="banner-bottom-w3layouts bg-light py-md-5 py-4" id="blog">
        <div class="container">
            <div class="inner-sec-w3ls py-md-5 py-4">
                <h4 class="sub-tittle-w3layouts text-uppercase text-center">Recent Talks</h4>
                <h3 class="tittle-w3layouts text-center mb-md-5 mb-4">
                    Blog Posts</h3>
                <!--/services-grids->
                <div class="row blog-sec">
                    <div class="col-lg-4 about-in blog-grid-info text-left" data-aos="fade-up">
                        <div class="card img">
                            <div class="card-body img">
                                <img src="images/g10.jpg" alt="" class="img-fluid">
                                <div class="blog-des">
                                    <span class="entry-date">March 30, 2018</span>
                                    <h5 class="card-title text-uppercase mt-2"><a href="#" data-toggle="modal" data-target="#exampleModalCenter3">Titile goes here</a></h5>
                                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 about-in blog-grid-info text-left" data-aos="fade-up">
                        <div class="card img">
                            <div class="card-body img">
                                <img src="images/g9.jpg" alt="" class="img-fluid">
                                <div class="blog-des">
                                    <span class="entry-date">Aug 20, 2018</span>
                                    <h5 class="card-title text-uppercase mt-2"><a href="#" data-toggle="modal" data-target="#exampleModalCenter3">Titile goes here</a></h5>
                                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 about-in blog-grid-info text-left" data-aos="fade-up">
                        <div class="card img">
                            <div class="card-body img">
                                <img src="images/g8.jpg" alt="" class="img-fluid">
                                <div class="blog-des">
                                    <span class="entry-date">Aug 30, 2018</span>
                                    <h5 class="card-title text-uppercase mt-2"><a href="#" data-toggle="modal" data-target="#exampleModalCenter3">Titile goes here</a></h5>
                                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--//Blog-Posts-->
    <!--/testimonials->
    <section class="clients py-md-5 py-4" id="clients">
        <div class="container">
            <div class="inner-sec-w3ls py-md-5 py-4">
                <h4 class="sub-tittle-w3layouts text-uppercase text-center">Lovely Clients</h4>
                <h3 class="tittle-w3layouts text-center mb-md-5 mb-4">Testimonials</h3>
                <div class="owl-carousel owl-theme">
                    <div class="item">
                        <div class="feedback-w3-info text-left">
                            <div class="feedback-w3-top">

                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sedc dnmo eiusmod tempor incididunt ut labore.</p>
                            </div>
                            <div class="feedback-w3-grids">
                                <div class="feedback-w3-img">
                                    <img src="{% static 'main_site/images/t1.jpg' %}" class="img-fluid rounded-circle" alt="" />
                                </div>
                                <div class="feedback-w3-img-info">
                                    <h5>Mary Jane</h5>
                                    <p>United States
                                        <span>(Company)</span>
                                    </p>
                                </div>
                                <div class="clearfix"> </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="feedback-w3-info text-left">

                            <div class="feedback-w3-top">

                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sedc dnmo eiusmod tempor incididunt ut labore.</p>
                            </div>
                            <div class="feedback-w3-grids">
                                <div class="feedback-w3-img">
                                    <img src="images/t3.jpg" class="img-fluid rounded-circle" alt="" />
                                </div>
                                <div class="feedback-w3-img-info">
                                    <h5>Steven Wilson</h5>
                                    <p>United States
                                        <span>(Company)</span>
                                    </p>
                                </div>
                                <div class="clearfix"> </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="feedback-w3-info text-left">
                            <div class="feedback-w3-top">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sedc dnmo eiusmod tempor incididunt ut labore.</p>
                            </div>
                            <div class="feedback-w3-grids">
                                <div class="feedback-w3-img">
                                    <img src="images/t2.jpg" class="img-fluid rounded-circle" alt="" />
                                </div>
                                <div class="feedback-w3-img-info">
                                    <h5>Peter guptill</h5>
                                    <p>Vestibulum <span>(Company)</span></p>
                                </div>
                                <div class="clearfix"> </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="feedback-w3-info text-left">

                            <div class="feedback-w3-top">

                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sedc dnmo eiusmod tempor incididunt ut labore.</p>
                            </div>
                            <div class="feedback-w3-grids">
                                <div class="feedback-w3-img">
                                    <img src="images/t3.jpg" class="img-fluid rounded-circle" alt="" />
                                </div>
                                <div class="feedback-w3-img-info">
                                    <h5>Steven Wilson</h5>
                                    <p>United States
                                        <span>(Company)</span>
                                    </p>
                                </div>
                                <div class="clearfix"> </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="feedback-w3-info text-left">
                            <div class="feedback-w3-top">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sedc dnmo eiusmod tempor incididunt ut labore.</p>
                            </div>
                            <div class="feedback-w3-grids">
                                <div class="feedback-w3-img">
                                    <img src="images/t2.jpg" class="img-fluid rounded-circle" alt="" />
                                </div>
                                <div class="feedback-w3-img-info">
                                    <h5>Peter guptill</h5>
                                    <p>Vestibulum <span>(Company)</span></p>
                                </div>
                                <div class="clearfix"> </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <!--//testimonials-->
    <!-- contact -->
    <section class="banner-bottom-w3layouts py-md-5 py-4" id="contact">
        <div class="container">
            <div class="inner-sec-w3ls py-md-5 py-4">
                <div class="row blog-sec con">
                    <div class="col-lg-4" data-aos="fade-right">
                        <h4 class="sub-tittle-w3layouts text-white text-uppercase">Find Us</h4>
                        <h3 class="tittle-w3layouts mb-md-5 mb-4">Contact Us</h3>
                        </p>
                        <img src="{% static 'main_site/images/contact.jpg' %}" class="img-fluid" alt="" />
                    </div>
                    <div class="offset-2"></div>
                    <div class="col-lg-6 mt-lg-0 mt-5" data-aos="fade-left">
                        <!-- register form grid -->
                        <div class="register-top1">
                            <form action="#" method="get" class="register-contact">
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-2 d-md-flex align-items-end justify-content-end px-md-0">
                                            <label class="mb-0">
                                            <span class="fas fa-user"></span>
                                        </label>
                                        </div>
                                        <div class="col-md-5">
                                            <label>
                                            First name
                                        </label>
                                            <input class="form-control" type="text" placeholder="Jasmin" name="email" required="">
                                        </div>
                                        <div class="col-md-5">
                                            <label>
                                            Last name
                                        </label>
                                            <input class="form-control" type="text" placeholder="Honey" name="email" required="">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-2 d-md-flex align-items-end justify-content-end px-md-0">
                                            <label class="mb-0">
                                            <span class="fas fa-envelope-open"></span>
                                        </label>
                                        </div>
                                        <div class="col-md-10">
                                            <label>
                                            Email
                                        </label>
                                            <input class="form-control" type="email" placeholder="example@email.com" name="email" required="">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-2 d-md-flex align-items-end justify-content-end px-md-0">
                                            <label class="mb-0">
                                            <span class="far fa-edit"></span>
                                        </label>
                                        </div>
                                        <div class="col-md-10">
                                            <label>
                                            Your message
                                        </label>
                                            <textarea placeholder="Type your message here" class="form-control"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row mt-lg-5 mt-3">
                                    <div class="offset-2"></div>
                                    <div class="col-md-10">
                                        <button type="submit" class="btn btn-object btn-block w-100">Send</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!--  //register form grid ends here -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--/newsletter-->
    <footer class="newsletter_right bottom-last py-md-4 py-3">
        <div class="container">
            <div class="inner-sec-w3ls py-md-5 py-4">
                <div class="row mb-md-4 mb-3 py-md-5 py-0">

                    <div class="col-lg-6 n-right tex-left">
                        <h3 class="tittle-w3layouts foot mb-md-5 mb-4 text-white">Subscribe our Newsletter</h3>
                        <form action="#" method="post">
                            <div class="form-group d-flex" data-aos="fade-up">
                                <input class="form-control" type="email" name="Email" placeholder=" Email Address" required="">
                                <input class="form-control submit text-uppercase" type="submit" value="Subscribe">
                            </div>

                        </form>
                        <div class="copyright mt-md-5 mt-3">
                            <h2><a class="navbar-brand" href="index.html">
                                        Product Photography</a></h2>
                            <p class="copy-right-w3ls mt-3">©2019 All Rights Reserved | Design by
                                <a href="http://cameraworx.in/"> cameraworx.in </a>
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-6 social-info text-right">
                        <h3 class="tittle-w3layouts foot mb-md-3 mb-4 text-white" data-aos="fade-up">Join us in the following social networks</h3>
                        <div class="social-icon footer mt-3">
                            <ul class="links-nav d-flex justify-content-end">
                                <li>
                                    <a class="active scroll" href="index.html">Home</a>
                                </li>
                                <li>
                                    <a href="#about" class="scroll">About</a>
                                </li>

                                <li>
                                    <a href="#plans" class="scroll">Pricing</a>
                                </li>
                               
                                <li>
                                    <a href="#contact" class="scroll">Contact</a>
                                </li>
                            </ul>
                            <ul class="social-icons justify-content-end mt-md-5 mt-3">
                                <li class="mr-1"><a href="#"><span class="fab fa-facebook-f"></span></a></li>
                                <li class="mx-1"><a href="#"><span class="fab fa-twitter"></span></a></li>
                                <li class="mx-1"><a href="#"><span class="fab fa-google-plus-g"></span></a></li>
                                <li class="mx-1"><a href="#"><span class="fab fa-linkedin-in"></span></a></li>
                            </ul>
                        </div>

                    </div>
                </div>


            </div>
        </div>
    </footer>
    <!--//newsletter-->


    <!--model-forms-->
    <!--/Login-->
    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header text-center">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                    <div class="login px-4 mx-auto mw-100">
                        <h5 class="text-center mb-4">Login Now</h5>
                        <form action="#" method="post">
                            <div class="form-group">
                                <label class="mb-2">Email address</label>
                                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="" required="">
                                <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                            </div>
                            <div class="form-group">
                                <label class="mb-2">Password</label>
                                <input type="password" class="form-control" id="exampleInputPassword1" placeholder="" required="">
                            </div>
                            <div class="form-check mb-2">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Check me out</label>
                            </div>
                            <button type="submit" class="btn btn-primary submit mb-4">Sign In</button>
                            <p class="text-center pb-4">
                                <a href="#" data-toggle="modal" data-target="#exampleModalCenter2"> Don't have an account?</a>
                            </p>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!--//Login-->
    <!--/Register-->
    <div class="modal fade" id="exampleModalCenter2" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header text-center">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="login px-4 mx-auto mw-100">
                        <h5 class="text-center mb-4">Register Now</h5>
                        <form action="#" method="post">
                            <div class="form-group">
                                <label>First name</label>

                                <input type="text" class="form-control" id="validationDefault01" placeholder="" required="">
                            </div>
                            <div class="form-group">
                                <label>Last name</label>
                                <input type="text" class="form-control" id="validationDefault02" placeholder="" required="">
                            </div>

                            <div class="form-group">
                                <label class="mb-2">Password</label>
                                <input type="password" class="form-control" id="password1" placeholder="" required="">
                            </div>
                            <div class="form-group">
                                <label>Confirm Password</label>
                                <input type="password" class="form-control" id="password2" placeholder="" required="">
                            </div>

                            <button type="submit" class="btn btn-primary submit mb-4">Register</button>
                            <p class="text-center pb-4">
                                <a href="#">By clicking Register, I agree to your terms</a>
                            </p>
                        </form>

                    </div>
                </div>

            </div>
        </div>
    </div>
    <!--//Register-->
    <!--/Modal -->
    <div class="modal fade" id="exampleModalCenter3" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header text-center">
                    <h3 class="modal-title text-center" id="exampleModalLongTitle">Title Here</h3>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
                </div>
                <div class="modal-body">
                    <img src="images/g12.jpg" class="img-fluid" alt="">
                    <h4 class="my-3">Sub title here</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sedc dnmo eiusmod tempor incididunt ut labore et dolore magna aliqua uta enim ad minim ven iam quis nostrud exercitation ullamco.</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary">Save changes</button>
                </div>
            </div>
        </div>
    </div>
    <!--//Model-->

    <!--//model-form-->
    <!-- js -->
    <script src="{% static 'main_site/js/jquery-2.2.3.min.js' %}"></script>
    <script src="{% static 'main_site/js/modernizr.custom.js' %}"></script>
    <script src="{% static 'main_site/js/slider.js' %}"></script>
    <script>
        $(function() {

            Slider.init();

        });
    </script>

    <!-- stats -->
    <script src="{% static 'main_site/js/jquery.waypoints.min.js' %}"></script>
    <script src="{% static 'main_site/js/jquery.countup.js' %}"></script>
    <script>
        $('.counter').countUp();
    </script>
    <!-- //stats -->
   <script src='js/aos.js'></script>
    <script>
        AOS.init({
            easing: 'ease-out-back',
            duration: 1000
        });
    </script>

    <!-- carousel -->
    <script src="js/owl.carousel.js"></script>
    <script>
        $(document).ready(function() {
            $('.owl-carousel').owlCarousel({
                loop: true,
                margin: 10,
                responsiveClass: true,
                responsive: {
                    0: {
                        items: 1,
                        nav: true
                    },
                    600: {
                        items: 1,
                        nav: false
                    },
                    900: {
                        items: 1,
                        nav: false
                    },
                    1000: {
                        items: 3,
                        nav: true,
                        loop: false,
                        margin: 20
                    }
                }
            })
        })
    </script>
    <!-- //carousel -->
    <script>
        $(document).ready(function() {
            $(".dropdown").hover(
                function() {
                    $('.dropdown-menu', this).stop(true, true).slideDown("fast");
                    $(this).toggleClass('open');
                },
                function() {
                    $('.dropdown-menu', this).stop(true, true).slideUp("fast");
                    $(this).toggleClass('open');
                }
            );
        });
    </script>
    <!-- //dropdown nav -->

    <!-- password-script -->
    <script>
        window.onload = function() {
            document.getElementById("password1").onchange = validatePassword;
            document.getElementById("password2").onchange = validatePassword;
        }

        function validatePassword() {
            var pass2 = document.getElementById("password2").value;
            var pass1 = document.getElementById("password1").value;
            if (pass1 != pass2)
                document.getElementById("password2").setCustomValidity("Passwords Don't Match");
            else
                document.getElementById("password2").setCustomValidity('');
            //empty string means no validation error
        }
    </script>
    <!-- //password-script -->

    <!--/ start-smoth-scrolling -->
    <script src="{% static 'main_site/js/move-top.js' %}"></script>
    <script src="{% static 'main_site/js/easing.js' %}"></script>
    <script>
        jQuery(document).ready(function($) {
            $(".scroll").click(function(event) {
                event.preventDefault();
                $('html,body').animate({
                    scrollTop: $(this.hash).offset().top
                }, 900);
            });
        });
    </script>
    <script>
        $(document).ready(function() {
            /*
            						var defaults = {
            							  containerID: 'toTop', // fading element id
            							containerHoverID: 'toTopHover', // fading element hover id
            							scrollSpeed: 1200,
            							easingType: 'linear' 
            						 };
            						*/

            $().UItoTop({
                easingType: 'easeOutQuart'
            });

        });
    </script>
    <!--// end-smoth-scrolling -->
    <!-- jQuery-Photo-filter-lightbox-Gallery-plugin -->
    <!--// end-smoth-scrolling -->
    <script src="{% static 'main_site/js/jquery-1.7.2.js' %}"></script>
    <script src="{% static 'main_site/js/jquery.quicksand.js' %}"></script>
    <script src="{% static 'main_site/js/pretty-script.js' %}"></script>
    <script src="{% static 'main_site/js/jquery.prettyPhoto.js' %}"></script>
    <!-- //jQuery-Photo-filter-lightbox-Gallery-plugin -->
    <!-- /js -->
    <script src="{% static 'main_site/js/bootstrap.js' %}"></script>
    <!-- //js -->
</body>

</html>